Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 11 Jan 2022 23:35:36 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I wan to understand, why there is no order history for my items and , where is the credit note of 45 AED ???</div>
<div dir="auto">I am having pending order , But I will not proceed to payment until I get back my refund money …</div>
<div dir="auto"><br></div>
<div dir="auto">It is taking you too long to solve the issue , </div>
<div dir="auto"><br></div>
<div dir="auto">Please advise where can I go to raise complain physically , and who can give me a right explanation how does it happen all??? </div>
<div dir="auto"><br></div>
<div dir="auto">Store like baby shop , and having such a issues , </div>
<div dir="auto">Not acceptable, ! </div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting for your soon reply </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 11 Jan 2022 at 4:38 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Madina,<br><br>Thank you for your patience.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3691122